#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 1150px minmax(0, 1fr); grid-template-rows: 10px auto 50px; }
#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 720px minmax(0, 1fr); grid-template-rows: 10px auto 50px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 480px minmax(0, 1fr); grid-template-rows: 10px auto 50px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 479.9px)  {
	#imPage { display: grid; grid-template-columns: 0 minmax(0, 1fr) 0; grid-template-rows: 10px auto 50px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto auto; }
#imContent > header { display: block; grid-column: 2 / 74; grid-row: 1 / 2; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imCell_23 { display: grid; grid-column: 26 / 50; grid-row: 2 / 3; }
#imCell_24 { display: grid; grid-column: 2 / 26; grid-row: 3 / 4; }
#imCell_25 { display: grid; grid-column: 26 / 50; grid-row: 3 / 4; }
#imCell_26 { display: grid; grid-column: 50 / 74; grid-row: 3 / 4; }
#imCell_27 { display: grid; grid-column: 14 / 38; grid-row: 4 / 5; }
#imCell_28 { display: grid; grid-column: 38 / 62; grid-row: 4 / 5; }
#imPageRow_1 { display: block; grid-column: 2 / 74; grid-row: 2 / 5; }
#imPageRow_2 { display: none; }
#imPageRow_3 { display: none; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto auto; }
	#imContent > header { display: block; grid-column: 2 / 74; grid-row: 1 / 2; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_23 { display: grid; grid-column: 26 / 50; grid-row: 2 / 3; }
	#imCell_24 { display: grid; grid-column: 2 / 26; grid-row: 3 / 4; }
	#imCell_25 { display: grid; grid-column: 26 / 50; grid-row: 3 / 4; }
	#imCell_26 { display: grid; grid-column: 50 / 74; grid-row: 3 / 4; }
	#imCell_27 { display: grid; grid-column: 14 / 38; grid-row: 4 / 5; }
	#imCell_28 { display: grid; grid-column: 38 / 62; grid-row: 4 / 5; }
	#imPageRow_1 { display: block; grid-column: 2 / 74; grid-row: 2 / 5; }
	#imPageRow_2 { display: none; }
	#imPageRow_3 { display: none; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px 6.667px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto auto; }
	#imContent > header { display: block; grid-column: 2 / 74; grid-row: 1 / 2; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_23 { display: grid; grid-column: 26 / 50; grid-row: 2 / 3; }
	#imCell_24 { display: grid; grid-column: 2 / 26; grid-row: 3 / 4; }
	#imCell_25 { display: grid; grid-column: 26 / 50; grid-row: 3 / 4; }
	#imCell_26 { display: grid; grid-column: 50 / 74; grid-row: 3 / 4; }
	#imCell_27 { display: grid; grid-column: 14 / 38; grid-row: 4 / 5; }
	#imCell_28 { display: grid; grid-column: 38 / 62; grid-row: 4 / 5; }
	#imPageRow_1 { display: block; grid-column: 2 / 74; grid-row: 2 / 5; }
	#imPageRow_2 { display: none; }
	#imPageRow_3 { display: none; }
	
}
@media (max-width: 479.9px)  {
	#imContent { display: grid; grid-template-columns: 0 minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) 0; grid-template-rows: auto auto auto auto auto auto auto; }
	#imContent > header { display: block; grid-column: 2 / 74; grid-row: 1 / 2; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_23 { display: grid; grid-column: 2 / 74; grid-row: 2 / 3; }
	#imCell_24 { display: grid; grid-column: 2 / 74; grid-row: 3 / 4; }
	#imCell_25 { display: grid; grid-column: 2 / 74; grid-row: 4 / 5; }
	#imCell_26 { display: grid; grid-column: 2 / 74; grid-row: 5 / 6; }
	#imCell_27 { display: grid; grid-column: 2 / 74; grid-row: 6 / 7; }
	#imCell_28 { display: grid; grid-column: 2 / 74; grid-row: 7 / 8; }
	#imPageRow_1 { display: block; grid-column: 2 / 74; grid-row: 2 / 8; }
	#imPageRow_2 { display: none; }
	#imPageRow_3 { display: none; }
	
}
#imFooter_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectButton_01 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imFooter_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imFooter_imObjectButton_01 {margin: 0; }
#imFooter_imObjectButton_01_button {font: normal normal bold 7pt 'Tahoma';  background-color: rgba(54, 71, 79, 1); transition: background-color 0.2s linear; position: relative; display: inline-block; word-wrap: break-word; max-width: 100%;border: solid; border-color: rgba(55, 71, 79, 1) rgba(55, 71, 79, 1) rgba(55, 71, 79, 1) rgba(55, 71, 79, 1); border-width: 0px 0px 0px 0px; border-radius: 8px 8px 8px 8px; padding: 10px 6px 10px 6px; color: rgba(255, 153, 0, 1); }
#imFooter_imObjectButton_01_button:hover {background-color: rgba(0, 255, 0, 1); cursor: pointer; }
#imFooter_imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectButton_02 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imFooter_imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imFooter_imObjectButton_02 {margin: 0; }
#imFooter_imObjectButton_02_button {font: normal normal bold 7pt 'Tahoma';  background-color: rgba(54, 71, 79, 1); transition: background-color 0.2s linear; position: relative; display: inline-block; word-wrap: break-word; max-width: 100%;border: solid; border-color: rgba(55, 71, 79, 1) rgba(55, 71, 79, 1) rgba(55, 71, 79, 1) rgba(55, 71, 79, 1); border-width: 0px 0px 0px 0px; border-radius: 8px 8px 8px 8px; padding: 10px 6px 10px 6px; color: rgba(255, 153, 0, 1); }
#imFooter_imObjectButton_02_button:hover {background-color: rgba(0, 255, 0, 1); cursor: pointer; }
#imFooter_imCell_3 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectTitle_03 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_3 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imFooter_imCellStyleBorders_3 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imFooter_imObjectTitle_03 {margin: 0; text-align: center;}
#imFooter_imObjectTitle_03_text {font: normal normal bold 8pt 'Tahoma';  padding: 0px 0px 0px 0px; background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_03_text,
#imFooter_imObjectTitle_03_text a { color: rgba(128, 159, 255, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imFooter_imObjectTitle_03_text a{ text-decoration: none; }
.imPageRow { position: relative;  }
.animable { visibility: hidden; }
html.no-cssanimations .animable { visibility: visible; }
.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }
:-webkit-full-screen-ancestor{ animation-fill-mode: none !important; }
#imCell_23 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectButton_73_23 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_23 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_23 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imObjectButton_73_23 {margin: 0; }
#imObjectButton_73_23_button {font: normal normal bold 7pt 'Tahoma';  background-color: rgba(255, 153, 0, 1); transition: background-color 0.2s linear; position: relative; display: inline-block; word-wrap: break-word; max-width: 100%;border: solid; border-color: rgba(55, 71, 79, 1) rgba(55, 71, 79, 1) rgba(55, 71, 79, 1) rgba(55, 71, 79, 1); border-width: 0px 0px 0px 0px; border-radius: 8px 8px 8px 8px; padding: 10px 6px 10px 6px; color: rgba(0, 0, 0, 1); }
#imObjectButton_73_23_button:hover {background-color: rgba(0, 255, 0, 1); cursor: pointer; }
#imCell_24 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectGallery_73_24 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_24 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_24 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imObjectGallery_73_24 { width: 100%; max-width: 100%; }
#imObjectGallery_73_24 { overflow: hidden; }
#imObjectGallery_73_24 > div { margin: 0 auto; }
#imObjectGallery_73_24 a:link, #imContent #imObjectGallery_73_24 a:hover, #imContent #imObjectGallery_73_24 a:visited, #imContent #imObjectGallery_73_24 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_25 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectGallery_73_25 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_25 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_25 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imObjectGallery_73_25 { width: 100%; max-width: 100%; }
#imObjectGallery_73_25 { overflow: hidden; }
#imObjectGallery_73_25 > div { margin: 0 auto; }
#imObjectGallery_73_25 a:link, #imContent #imObjectGallery_73_25 a:hover, #imContent #imObjectGallery_73_25 a:visited, #imContent #imObjectGallery_73_25 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_26 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectGallery_73_26 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_26 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_26 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imObjectGallery_73_26 { width: 100%; max-width: 100%; }
#imObjectGallery_73_26 { overflow: hidden; }
#imObjectGallery_73_26 > div { margin: 0 auto; }
#imObjectGallery_73_26 a:link, #imContent #imObjectGallery_73_26 a:hover, #imContent #imObjectGallery_73_26 a:visited, #imContent #imObjectGallery_73_26 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_27 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectGallery_73_27 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_27 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_27 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
html:not(.no-cssanimations) #imCell_27.animated {   -webkit-animation-duration: 3000ms;
  animation-duration: 3000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_27-anim-wobble {
	0% { -webkit-transform: none;    transform: none; }
	5% { -webkit-transform: translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg);    transform: translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg); }
	10% { -webkit-transform: translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg);    transform: translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg); }
	15% { -webkit-transform: translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg);    transform: translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg); }
	20% { -webkit-transform: translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg);    transform: translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg); }
	25% { -webkit-transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);    transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg); }
	33.33% { -webkit-transform: none;    transform: none; }
}
@keyframes imCell_27-anim-wobble {
	0% { -webkit-transform: none;    transform: none; }
	5% { -webkit-transform: translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg);    transform: translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg); }
	10% { -webkit-transform: translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg);    transform: translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg); }
	15% { -webkit-transform: translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg);    transform: translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg); }
	20% { -webkit-transform: translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg);    transform: translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg); }
	25% { -webkit-transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);    transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg); }
	33.33% { -webkit-transform: none;    transform: none; }
}
#imCell_27.animated.wobble {  -webkit-animation-name: imCell_27-anim-wobble;  animation-name: imCell_27-anim-wobble; }
#imPage.imCell_27_animation-in-progress { overflow: hidden }
#imObjectGallery_73_27 { width: 100%; max-width: 100%; }
#imObjectGallery_73_27 { overflow: hidden; }
#imObjectGallery_73_27 > div { margin: 0 auto; }
#imObjectGallery_73_27 a:link, #imContent #imObjectGallery_73_27 a:hover, #imContent #imObjectGallery_73_27 a:visited, #imContent #imObjectGallery_73_27 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_28 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectGallery_73_28 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_28 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_28 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
html:not(.no-cssanimations) #imCell_28.animated {   -webkit-animation-duration: 3000ms;
  animation-duration: 3000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_28-anim-wobble {
	0% { -webkit-transform: none;    transform: none; }
	5% { -webkit-transform: translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg);    transform: translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg); }
	10% { -webkit-transform: translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg);    transform: translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg); }
	15% { -webkit-transform: translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg);    transform: translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg); }
	20% { -webkit-transform: translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg);    transform: translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg); }
	25% { -webkit-transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);    transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg); }
	33.33% { -webkit-transform: none;    transform: none; }
}
@keyframes imCell_28-anim-wobble {
	0% { -webkit-transform: none;    transform: none; }
	5% { -webkit-transform: translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg);    transform: translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg); }
	10% { -webkit-transform: translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg);    transform: translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg); }
	15% { -webkit-transform: translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg);    transform: translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg); }
	20% { -webkit-transform: translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg);    transform: translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg); }
	25% { -webkit-transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);    transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg); }
	33.33% { -webkit-transform: none;    transform: none; }
}
#imCell_28.animated.wobble {  -webkit-animation-name: imCell_28-anim-wobble;  animation-name: imCell_28-anim-wobble; }
#imPage.imCell_28_animation-in-progress { overflow: hidden }
#imObjectGallery_73_28 { width: 100%; max-width: 100%; }
#imObjectGallery_73_28 { overflow: hidden; }
#imObjectGallery_73_28 > div { margin: 0 auto; }
#imObjectGallery_73_28 a:link, #imContent #imObjectGallery_73_28 a:hover, #imContent #imObjectGallery_73_28 a:visited, #imContent #imObjectGallery_73_28 a:active { border: none; background-color: transparent; text-decoration: none; }
@media (min-width: 1150.0px) {
	#imBreadcrumb { width: 1134px; margin-left: 6px; margin-right: 6px; }
	#imCell_23 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_23 { grid-template-rows: [row-content] auto ; }
	#imObjectButton_73_23 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_23 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imObjectButton_73_23_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_24 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_24 { grid-template-rows: [row-content] auto ; }
	#imObjectGallery_73_24 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_24 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_25 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_25 { grid-template-rows: [row-content] auto ; }
	#imObjectGallery_73_25 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_25 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_26 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_26 { grid-template-rows: [row-content] auto ; }
	#imObjectGallery_73_26 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_26 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_27 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_27 { grid-template-rows: [row-content] auto ; }
	#imObjectGallery_73_27 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_27 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_28 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_28 { grid-template-rows: [row-content] auto ; }
	#imObjectGallery_73_28 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_28 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imBreadcrumb { width: 706px; margin-left: 6px; margin-right: 6px; }
	#imCell_23 { padding-top: 10px; padding-bottom: 10px; padding-left: 6px; padding-right: 6px; }
	#imCell_23 { grid-template-rows: [row-content] auto ; }
	#imObjectButton_73_23 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_23 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imObjectButton_73_23_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_24 { padding-top: 10px; padding-bottom: 10px; padding-left: 6px; padding-right: 6px; }
	#imCell_24 { grid-template-rows: [row-content] auto ; }
	#imObjectGallery_73_24 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_24 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_25 { padding-top: 10px; padding-bottom: 10px; padding-left: 6px; padding-right: 6px; }
	#imCell_25 { grid-template-rows: [row-content] auto ; }
	#imObjectGallery_73_25 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_25 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_26 { padding-top: 10px; padding-bottom: 10px; padding-left: 6px; padding-right: 6px; }
	#imCell_26 { grid-template-rows: [row-content] auto ; }
	#imObjectGallery_73_26 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_26 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_27 { padding-top: 10px; padding-bottom: 10px; padding-left: 6px; padding-right: 6px; }
	#imCell_27 { grid-template-rows: [row-content] auto ; }
	#imObjectGallery_73_27 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_27 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_28 { padding-top: 10px; padding-bottom: 10px; padding-left: 6px; padding-right: 6px; }
	#imCell_28 { grid-template-rows: [row-content] auto ; }
	#imObjectGallery_73_28 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_28 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imBreadcrumb { width: 466px; margin-left: 6px; margin-right: 6px; }
	#imCell_23 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_23 { grid-template-rows: [row-content] auto ; }
	#imObjectButton_73_23 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_23 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imObjectButton_73_23_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_24 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_24 { grid-template-rows: [row-content] auto ; }
	#imObjectGallery_73_24 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_24 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_25 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_25 { grid-template-rows: [row-content] auto ; }
	#imObjectGallery_73_25 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_25 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_26 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_26 { grid-template-rows: [row-content] auto ; }
	#imObjectGallery_73_26 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_26 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_27 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_27 { grid-template-rows: [row-content] auto ; }
	#imObjectGallery_73_27 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_27 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_28 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_28 { grid-template-rows: [row-content] auto ; }
	#imObjectGallery_73_28 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_28 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 479.9px)  {
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imCell_23 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_23 { grid-template-rows: [row-content] auto ; }
	#imObjectButton_73_23 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_23 { box-sizing: border-box; }
	#imObjectButton_73_23_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_24 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_24 { grid-template-rows: [row-content] auto ; }
	#imObjectGallery_73_24 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_24 { box-sizing: border-box; }
	#imCell_25 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_25 { grid-template-rows: [row-content] auto ; }
	#imObjectGallery_73_25 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_25 { box-sizing: border-box; }
	#imCell_26 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_26 { grid-template-rows: [row-content] auto ; }
	#imObjectGallery_73_26 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_26 { box-sizing: border-box; }
	#imCell_27 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_27 { grid-template-rows: [row-content] auto ; }
	#imObjectGallery_73_27 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_27 { box-sizing: border-box; }
	#imCell_28 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_28 { grid-template-rows: [row-content] auto ; }
	#imObjectGallery_73_28 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_28 { box-sizing: border-box; }
	
}

@media (min-width: 1150.0px) {
	#imFooter_imObjectButton_01_wrapper { position: absolute; top: 10px; left: 0px; width: 160px; height: 40px; text-align: center; z-index: 1002;  }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectButton_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectButton_01_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_imObjectButton_02_wrapper { position: absolute; top: 10px; left: 160px; width: 160px; height: 40px; text-align: center; z-index: 1003;  }
	#imFooter_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectButton_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectButton_02_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_imObjectTitle_03_wrapper { position: absolute; top: 20px; left: 790px; width: 140px; height: 20px; text-align: center; z-index: 1004;  }
	#imFooter_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_3 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_03 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectTitle_03 { width: 100%; }
	#imFooter_imObjectTitle_03_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: -2px;
	margin-bottom: -2px;
	 }
	
}

@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imFooter_imObjectButton_01_wrapper { position: absolute; top: 10px; left: 0px; width: 160px; height: 40px; text-align: center; z-index: 1002;  }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectButton_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectButton_01_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_imObjectButton_02_wrapper { position: absolute; top: 10px; left: 170px; width: 160px; height: 40px; text-align: center; z-index: 1003;  }
	#imFooter_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectButton_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectButton_02_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_imObjectTitle_03_wrapper { position: absolute; top: 20px; left: 580px; width: 140px; height: 20px; text-align: center; z-index: 1004;  }
	#imFooter_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_3 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_03 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectTitle_03 { width: 100%; }
	#imFooter_imObjectTitle_03_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: -2px;
	margin-bottom: -2px;
	 }
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imFooter_imObjectButton_01_wrapper { position: absolute; top: 10px; left: 0px; width: 160px; height: 40px; text-align: center; z-index: 1002;  }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectButton_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectButton_01_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_imObjectButton_02_wrapper { position: absolute; top: 10px; left: 130px; width: 160px; height: 40px; text-align: center; z-index: 1003;  }
	#imFooter_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectButton_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectButton_02_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_imObjectTitle_03_wrapper { position: absolute; top: 20px; left: 340px; width: 140px; height: 20px; text-align: center; z-index: 1004;  }
	#imFooter_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_3 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_03 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectTitle_03 { width: 100%; }
	#imFooter_imObjectTitle_03_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: -2px;
	margin-bottom: -2px;
	 }
	
}

@media (max-width: 479.9px)  {
	#imFooter_imObjectButton_01_wrapper { position: absolute; top: 10px; left: 0px; width: 140px; height: 40px; text-align: center; z-index: 1002;  }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectButton_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleGraphics_1 { box-sizing: border-box; }
	#imFooter_imObjectButton_01_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_imObjectButton_02_wrapper { position: absolute; top: 10px; left: 90px; width: 140px; height: 40px; text-align: center; z-index: 1003;  }
	#imFooter_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectButton_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleGraphics_2 { box-sizing: border-box; }
	#imFooter_imObjectButton_02_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_imObjectTitle_03_wrapper { position: absolute; top: 20px; left: 190px; width: 140px; height: 20px; text-align: center; z-index: 1004;  }
	#imFooter_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_3 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_03 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleGraphics_3 { box-sizing: border-box; }
	#imFooter_imObjectTitle_03 { width: 100%; }
	#imFooter_imObjectTitle_03_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: -2px;
	margin-bottom: -2px;
	 }
	
}

#imPage.without-id_animation-in-progress { overflow: hidden }
